- name: Any-Language Wordle Clone
  url: https://blog.mothertongues.org/wordle/
  src: https://github.com/roedoejet/AnyLanguage-Wordle
  src-type: github
  emoji: 🌐
  description: How to make a Wordle clone for your language (a fork of Hannah Park’s Not Wordle)

- name: Wordle Answers
  url: https://wordle-answers.glitch.me/
  src: https://glitch.com/edit/#!/wordle-answers
  src-type: glitch
  emoji: ⏪
  description: The reverse process of solving a wordle puzzle

- name: Braginator
  url: https://braginator.glitch.me/
  src: https://glitch.com/edit/#!/braginator
  src-type: glitch
  emoji: 🥇
  description: Generate fake wordle-esque scores

- name: GitHule
  url: https://githule.vercel.app/
  src: https://github.com/kn1cht/githule
  src-type: github
  emoji: 🧑‍💻
  description: Generates Wordle-like contribution graphs based on one’s GitHub contributions

- name: Wordle Invaders
  url: https://wordle-invaders.glitch.me/
  src: https://glitch.com/edit/#!/wordle-invaders
  src-type: glitch
  emoji: 👾
  description: A game inspired by Wordle and Space Invaders
